@charset "shift_jis";
.copyright85 {
	font-size: 70%;
	line-height: 140%;
	color: #999999;
}
.gaiyou1d {
	width: 540px;
	float: left;
	line-height: 110%;
}
.gaiyou3 {
	font-size: 100%;
	line-height: 110%;
}
.textBoxColor_blueS280 {
	background-color: #EEFFFF;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	font-size: 90%;
	line-height: 140%;
	width: 285px;
	margin-left: 5px;
	float: left;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.indent2 {
	text-indent: -2em; /* 文字1文字分上げる */
	padding-left: 2em;
	list-style-type: none;
	line-height: 120%;
	padding-top: 5px;
	}
.indent1 {
	text-indent: -2em; /* 文字1文字分上げる */
	padding-left: 1em;
	list-style-type: none;
	line-height: 120%;
	padding-top: 5px;
}
.indent0 {
	text-indent: -1em;
	list-style-type: none;
	line-height: 140%;
	padding-top: 5px;
	font-size: 85%;
}


.qa_title {
	background-image: url(../img/QAber.gif);
	background-repeat: repeat-y;
	width: 578px;
	font-size: 95%;
	line-height: 20px;
	font-weight: bold;
	height: auto;
	clear: both;
}
.qa_text {
	width: 528px;
	font-size: 95%;
	line-height: 20px;
	font-weight: bold;
	height: auto;
	padding-left: 20px;
	padding-top: 10px;
	float: left;
	padding-bottom: 10px;
}
.qa_Q {
	background-repeat: repeat-y;
	width: 30px;
	font-size: 95%;
	line-height: 20px;
	font-weight: bold;
	height: auto;
	padding-left: 0px;
	padding-top: 5px;
	background-image: url(../img/QAber.gif);
	float: left;
	padding-bottom: 15px;
}
.key {
	font-size: 85%;
	margin-top: 10px;
	padding-top: 0px;
	color: #0000FF;
	list-style-position: inside;
	list-style-type: none;
}
.keylist {
	font-size: 85%;
	margin-top: 10px;
	padding-top: 0px;
	color: #0000FF;
	list-style-position: inside;
	list-style-type: none;
	text-indent: -3em;
}

.kakomi {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.ind2 {
	list-style-type: none;
	line-height: 150%;
	text-indent: -2em;
	padding-left: 3em;
}
.hasen {
	border-top-width: 1px;
	border-top-style: dashed;
	height: 1px;
	margin-top: 5px;
	line-height: 100%;
}
.right {
	text-align: right;
	padding-right: 20px;
}
.right570 {
	text-align: right;
	width: 570px;
	padding-right: 30px;
}

.t1 {
	text-align: left;
	font-size: 80%;
	font-weight: bold;
	width: 570px;
	text-indent: 10px;
}
.t2 {
	text-align: left;
	font-size: 80%;
	text-indent: 30px;
	width: 570px;
}
.t3 {
	text-align: left;
	width: 570px;
	font-size: 80%;
	padding-bottom: 8px;
	text-indent: 30px;
}
.t2col {
	text-align: left;
	font-size: 80%;
	text-indent: 30px;
	width: 570px;
}
.t3r {
	text-align: right;
	width: 570px;
	font-size: 80%;
	padding-bottom: 8px;
}
.wsize {
	height: auto;
	width: 360px;
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}
.wsize250 {
	height: auto;
	width: 250px;
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}
.in5 {
	text-indent: -5em;
	padding-left: 5em;
}
.cube {
	color: #FFCC00;
}

.columnBoxblueL {
	background-color: #EEFFFF;
	font-size: 85%;
	line-height: 140%;
	width: 560px;
	margin-left: 0px;
	margin-bottom: 25px;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: auto;
	border: 1px solid #B5C8F7;
}
.clm_mida {
	padding: 10px;
	width: 540px;
	border-left-width: 10px;
	border-left-style: solid;
	font-size: 130%;
	font-weight: bold;
	height: 20px;
	margin-bottom: 10px;
	border-left-color: #0066FF;
}
.gaiyou_ind {
	text-align: left;
	padding-left: 50px;
	text-indent: -1em;
}
.psetsu {
	font-size: 78%;
	line-height: 130%;
	color: #000;
	padding-top: 5px;
}
.floatimgN {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	display: inline;
}
.mida2l {
	background-image: url(../img/midashi2l.gif);
	background-repeat: no-repeat;
	width: 558px;
	clear: both;
	font-size: 95%;
	line-height: 20px;
	font-weight: bold;
	height: 45px;
	text-align: left;
	padding-top: 3px;
	padding-left: 20px;
}
